Subject: [nfsv4] Errata for RFC 5664

From: Martin Stiemerling <[email-masked]>
Date: Tue, 2 Oct 2012 10:58:34 +0200

Hi all,

There is one reported errata for RFC 5664:
http://www.rfc-editor.org/errata_search.php?rfc=5664

Here is the text:
*********************

Section 5.4.2 says:

N = L / (W-P * stripe_unit)
L' = N * (W * stripe_unit) +
     (L % (W-P * stripe_unit))

It should say:

N = L / ((W-P) * stripe_unit)
L' = N * (W * stripe_unit) +
     (L % ((W-P) * stripe_unit))

Notes:

Missing parenthesis around lower precedence expression
***********************

Let me know if the errata is correct or not, so that we can get this 
errata resolved.

Thanks,

   Martin

-- 
IETF Transport Area Director

[email-masked]

NEC Laboratories Europe - Network Research Division NEC Europe Limited
Registered Office: NEC House, 1 Victoria Road, London W3 6BL
Registered in England 283

---

From: "Welch, Brent" <[email-masked]>
Date: Tue, 2 Oct 2012 14:00:30 +0000

We have a number of updates and are trying to finalize a draft for a bis revision. Will complete after the nfs bakeathon this week

Brent

On Oct 2, 2012, at 1:59 AM, "Martin Stiemerling" <[email-masked]> wrote:

> Let me know if the errata is correct or not, so that we can get this errata resolved.
> 
> Thanks,
> 
>  Martin
> 
> -- 
> _______________________________________________
> nfsv4 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nfsv4

---

From: Martin Stiemerling <[email-masked]>
Date: Mon, 8 Oct 2012 10:24:35 +0200

Sure -- thanks!

There are also some other errata for RFC 5664 which are along the same 
lines, as the one below.

   Martin